@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@500&display=swap');
*{
    margin: 0;
    padding: 0;
}
body{
    background-color: antiquewhite;
    
}
a{
    color: rgb(206, 128, 97);
    font-size: 20px;
}
a:hover{
    color: black;
}
.container{
    font-family: 'M PLUS 1p', sans-serif;
    border-radius: 15%;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #FFFFFF;
    max-width: 800px;
    width: 70%;
    height: auto;
    padding: 50px;
}
form.inputform{
	justify-content: center;
	padding:　50px;
    height: 100%;
    width: 100%;
}
h2{
    margin: 40px;
    text-align: center;
}
.username{
    display: inline;
    margin: 0;
}
.form-group{
    margin: 30px 0;
}
.username a {
    justify-content: flex-end;
    float: right;
}
.btn-primary{ 
    position: absolute;
    bottom: 5%;
    right: 10%;
}
.back{
    float: left;
    margin-top: 50px;
}

